/*! HTML5 Boilerplate v5.0.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

 #outdated h3{
  color: #b30000;
  text-transform: uppercase;
  font-size: 24px;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

#outdated{
  display:block; z-index:9999999; position:absolute; bottom:0; width:100%; padding:15px 20px; margin-left:auto; margin-right:auto;
}

#outdated p{
  color: #000 !important;
}

.intro{
  padding:10px 0 20px 0;
}
.wrap_btn{
  margin:20px 0; float:left;
}
#outdated p{
  margin-bottom:0;
}
.bodyoutdated{
  text-align:left; display:block; float:left; position:relative; width:50%; border:4px solid #b30000; padding: 8px 15px;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; background-color:#fff; color:#000;
}
.bodyoutdated a, .bodyoutdated a:hover{ color:#fff; }

.btn_ch{
  float:left;
  color: #fff;
  padding: 12px 15px;
  text-transform: uppercase;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  -webkit-transition: background .5s ease;
  -moz-transition: background .5s ease;
  -o-transition: background .5s ease;
  -ms-transition: background .5s ease;
  transition: background .5s ease;
  margin-right: 10px;
  font-size: 14px;
}


#outdated .red{
  background: #b30000;
}

#outdated .green{
  background: #167F39;
}
#closemod{
  cursor:pointer;
}


.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
    animation class
   ========================================================================== */

.os-animation{
            opacity: 0;
}  
.os-animation.animated{
            opacity: 1;
}   


/* ==========================================================================
    Ajax class
   ========================================================================== */

#messageform{
}
.error_submit{
	display:block;
	padding:10px;
	background:#ef4036;
	color:#fff;
}
.success_submit{
	display:block;
	padding:10px;
}



/* ============================================== GLOBAL
*/


*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html * {
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


html{
  background-color: #fff;
}



body {
  background-color: #fff;
  font-size: 16px;
  color: #000;
}


a, a img {
   outline: 0;
   border:none;
   border: 0;
   -webkit-tap-highlight-color: rgba(0,0,0,0);
}

input::-moz-focus-inner { 
  border: 0; 
}

a {
 color: #f7941d;
 -webkit-transition: color 0.25s ease-in; /*safari and chrome */
 -moz-transition: color 0.25s ease-in; /* firefox */
 -o-transition: color 0.25s ease-in; /* opera */
 transition: color 0.25s ease-in; /* opera */
}

a:hover, a:focus {
  color: #f7941d;
}

/* Remove input outline for WebKit browsers */

input[type="text"]:focus {
  outline: none;
}


#loading {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #fff;
  z-index: 100000;
}

.number{
  display: inline-block;
}


.number:hover{
    cursor: context-menu;
}


/* ============================================== FORM VALIDATION
*/

.parsley-errors-list{
  list-style-type: none;
  margin-left: 0;
  margin-top: -5px;
  color: #f04124;
}

.parsley-errors-list {
  list-style:none;
}
.parsley-required, .parsley-type, .parsley-pattern, .parsley-minlength, .parsley-minlength{
  color:#f04124;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers:
 * http://juicystudio.com/article/screen-readers-display-none.php
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}




/* ==========================================================================
   Author's custom styles
   ========================================================================== */
 .rare{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size:10px;
	color:#4e88a1;
}
.rare:hover, .rare:active, .rare:focus{
	color:#4e88a1;
}
.rare b{
	position: absolute;
    right: 20px;
    bottom: 10px;
}
 
 .displ_inline{ display:inline-block !important; }
 .p_relative{
	position:relative;
	display:block;padding-left: 0;
	padding-right: 0;
}

.test{ border:1px solid #000;}
.test2{ border:1px solid #fff;}

.no_pad{
	padding-left:0;
	padding-right:0;
}
.m_w{ min-width:100% !important;}

.center_div{
	text-align: center;
	position:absolute; 
	width:100%; 
	z-index:99999;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transition: width 0.2s ease-in; /*safari and chrome */
	-moz-transition: width 0.2s ease-in; /* firefox */
	-o-transition: width 0.2s ease-in; /* opera */
	transition: width 0.2s ease-in; /* opera */
}

  
.center_block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}   
   
   
body, html {
    height: 100%;
	font-family:'Helvetica Neue LT W01_55 Roman';
}

.bg {
   background:url("../img/bg.png") no-repeat center center fixed;  
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height:100%;
  width:100%;
  border-left:40px solid #fff;
  border-right:40px solid #fff;
  overflow: hidden;
}
.header{
	background:#fff;
	padding:10px 0;
	position:fixed;
	text-align:center;
	z-index:99;
	width:100%;
	left:0;
}

.menu_desk li {
	display: inline;
	margin: 0;
	padding: 0 8% 0 0;
	position: relative;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

.menu_desk li a{
	color:#4e88a1;
	text-transform:uppercase;
	font-size:16px;
}
.menu_desk li.last_li{
  padding: 0 0 0 0;
}
.menu_mobile li a:hover, .menu_desk li a:hover, .menu_desk li.active a, .menu_mobile li.active a {
	color:#f7941d;
}


ul.menu_desk ul
{
  display:none;
  position:absolute;
  top:100%;
  left:-30%;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  /*background:#fff;*/
  padding: 15px 0;
  /*background: green;*/
}

ul.menu_desk ul li
{
  float:none;
  width:100%;
  /*background: pink;*/
}

ul.menu_desk ul a
{
  /*line-height:120%;*/
  /*padding: 50px 15px 0;*/
}

ul.menu_desk ul ul
{
  top:0;
  left:100%
}

ul.menu_desk li:hover > ul
{
  display:block
}


/*
.menu_mobile li a:active, .menu_mobile li a:focus, .menu_desk li a:active, .menu_desk li a:focus {
	color:#f7941d;
}
*/
.btn_blue{
	color:#fff;
	text-align:center;
	background:#4e88a1;
	padding:10px 40px;
	border:2px solid #4e88a1;
  text-transform: uppercase;
}
.menu_desk li a.btn_blue, .menu_mobile li a.btn_blue{color:#fff;}

/************************************     news page    *******************************/

.newsItem{
  margin-bottom: 50px;
}

#newsItems .paragraph_div{ margin-top:0px; padding:0 10%; }


.newsMainHeading{
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.2;
  margin-bottom: 50px;
}

.mainImage{
  padding: 0 10%;
}

.newsArticle .date_div{
  margin-top: 50px;
}


.newsPage .box_white{
  margin-bottom: 50px;
}

/************************************     content    *******************************/
.content_div{
	margin-top:10%;
}

.box{
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top:100px;
	color:#fff;
	background:#4e88a1;
	width:90%;
	text-align:center;
	padding-top:100px;
	padding-bottom:100px;
}


.box_white{
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top:100px;
	background:#fff;
	color:#4e88a1;
	width:90%;
	text-align:center;
	overflow:hidden;
	position:relative;
}

.newsPage .box_white{
  margin-top:30px;
}

.last_box {
	margin-bottom:50px
}

.box_white p{
	font-size:16px;
}

.border_box{ border:20px solid #fff; }
.padding_box { padding-top:0.9375rem; padding-bottom:0.9375rem; }

.first_box{
	margin-top:0;
}

.logo_body{
	/*padding:100px 0 88px 0;*/
}
.box h2{
	text-transform:uppercase;
	font-size:50px;
	color:#fff;
	/*margin:0 15%;*/
	font-family:'Helvetica Neue LT W01_55 Roman';
	display:block;
	padding:80px 0;
	line-height: 1.1;
}

.btn_veridian{
	color:#fff;
	border:2px solid #fff;
	text-transform:uppercase;
	text-align:center;
	padding: 10px 30px;
	font-size:29px;
}

.btn_veridian:hover, .btn_veridian:focus { color:#fff !important; /*color:#f7941d; border:2px solid #f7941d;*/ }

/*******************    LINKS   **************************/

.menu_desk li a.mPS2id-highlight{
	  color:#f7941d;
}


a.btn_veridian.mPS2id-highlight {
    color: #fff;
}

/********************************************
 Additional styles for the explanation boxes 
*********************************************/


/*

font-family:'Helvetica Neue LT W01_55 Roman';
font-family:'Helvetica Neue LT W01_71488914';



*/




.box_white h1 {
	font-family:'Helvetica Neue LT W01_71488914';
	font-size:40px;
	font-weight:bold;
	text-transform:uppercase;
	color:#4e88a1;
	padding:0 10%;
	
}

.url{ margin-top:50px; }
.url a{ color:#4e88a1; }
.image_div{ margin-top:50px; }
.url a:hover{ text-decoration:underline; /*color:#5e5e60;*/ }
.paragraph_div{ margin-top:50px; padding:0 10%; }
.content_box{ padding:60px 0 55px 0; }

p.title_div{
	text-transform:uppercase;
	font-family:'Helvetica Neue LT W01_55 Roman';
	font-size:22px;
	margin:30px 0;
	padding: 0 15px;
	line-height: 1.3;
}

.date_div{
	font-family:'Helvetica Neue LT W01_55 Roman';
	font-style:italic;
	text-align:center;
}

.btn_frame{
	border:2px solid #4e88a1;
	text-transform:uppercase;
	text-align:center;
	color:#4e88a1;
	padding:5px 40px;
	margin-top:36px;
	display:inline-block;
	
}

.btn_frame:hover, .btn_frame:focus {
	border:2px solid #4e88a1;
	background:#4e88a1;
	color:#fff;
}



/***************************************    FORM    **************************************/

#response{
	font-family: proxima-nova, sans-serif;
	font-weight:normal;
	font-size:10px;
}

.screen_names{
	display:inline;
	text-transform:capitalize;
	font-family: proxima-nova, sans-serif;
}

.thanks{
  text-align: left;
}
.thanks p{
  margin-top: 40px;
  text-align:center;
  font-size:20px;
  font-family: proxima-nova, sans-serif;
}


.parsley-errors-list{
  list-style-type: none;
  margin-left: 0;
  margin-top: -5px;
  color: #f04124;
  font-family: proxima-nova, sans-serif;
}

.parsley-errors-list {
  list-style:none;
}
.parsley-required, .parsley-type, .parsley-pattern, .parsley-minlength, .parsley-minlength{
  color:#f04124;
  font-size:10px;
  font-family: proxima-nova, sans-serif;
}

#error{ 
	text-align:center; 
	padding:15px; 
	background:#a41320; 
	color:#fff;
	width: 100%;
	margin-right:auto; 
	margin-left:auto;
	margin-bottom:40px;
	font-family: proxima-nova, sans-serif;
}
	#error h3{
    font-size: 18px;
	font-family: proxima-nova, sans-serif;
  }
	
.close_err{ float:right; cursor:pointer;}
/*************           ***************/


.form-enquire{ margin-top:50px; }


.row_form{
	max-width:70%;
	margin-right:auto !important;
	margin-left:auto !important;
}
[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 2.4375rem;
    padding: 0.5rem;
    border: 2px solid #4e88a1;
    margin: 0 0 1rem;
    font-family: inherit;
    font-size: 1rem;
    color: #4e88a1;
    background-color: #fff;
    box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
    border-radius: 0;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;text-align:center;
}


select {
    height: 2.4375rem;
    padding: 0.5rem;
    border: 2px solid #4e88a1;
    margin: 0 0 1rem;
    font-size: 1rem;
    font-family: inherit;
    line-height: normal;
    color: #4e88a1;
    background-color: #fff;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
	background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' width='32' height='24' viewBox='0 0 32 24'><polygon points='0,0 32,0 16,24' style='fill: #4e88a1'></polygon></svg>");
    background-size: 9px 6px;
    background-position: right -1rem center;
    background-origin: content-box;
    background-repeat: no-repeat;
    padding-right: 1.5rem;
	
}

select {
    text-align: center;
	text-transform:uppercase;

}

select {
    text-align-last: center;
}

[type='text']:focus, [type='password']:focus, [type='date']:focus, [type='datetime']:focus, [type='datetime-local']:focus, [type='month']:focus, [type='week']:focus, [type='email']:focus, [type='number']:focus, [type='search']:focus, [type='tel']:focus, [type='time']:focus, [type='url']:focus, [type='color']:focus, textarea:focus {
    border: 2px solid #4e88a1;
    background-color: #fff;
    outline: none;
    box-shadow: 0 0 5px #4e88a1;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: rgb(250, 255, 189);
    background-image: none;
    color: rgb(78, 136, 161) !important;
}



/* 
  Hack to change the yellow background that add chrome to my inputs
  and change the color for your placeholders
  
*/

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  background-color:#ffffff !important;
  color:#4e88a1 !important;
    transition: background-color 5000s ease-in-out 0s;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  background-color:#ffffff !important;
  color:#4e88a1 !important;
  transition: background-color 5000s ease-in-out 0s;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #4e88a1 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #4e88a1 !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #4e88a1 !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #4e88a1 !important;
}


.formSubmit{
	color:#fff;
	text-align:center;
	background:#4e88a1;
	padding:5px 60px;
	border:2px solid #4e88a1;
	margin:5px;
}

.footer_div{
	margin-top:40px;
}

.capital_pad{ padding-left:35px;}



.subscribe{
	padding:20px 0;
}
.subscribe label{
	color:#4e88a1;
}
.small_text, .small_text a{
	font-size:10px;
	text-transform:uppercase;
	font-family:'Helvetica Neue LT W01_55 Roman';
	color:#4e88a1;
	text-align:center;
}


.footer_div h1 {
    padding: 0 0;
	margin-bottom:0;

}

.small_text a:hover{
	text-decoration:underline
}
/********************************   MENU    **********************/

.logo_mobile{
	margin-right: 40px;
}
ul {
	 margin-left: 0; 
}

.menu_mobile{
	margin-top:40px;
	
}
.menu_mobile li{
	list-style:none;
    margin: 20px 0;
    text-transform: uppercase;
}
.menu_mobile li a{
	color:#4e88a1;
}
/**********************  burger   **************/
.container_burger {
    cursor: pointer;
	float:left;
}

.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #4e88a1;
    margin: 6px 0;
    transition: 0.4s;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
    transform: rotate(-45deg) translate(-9px, 6px) ;
}

.change .bar2 {opacity: 0;}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
    transform: rotate(45deg) translate(-8px, -8px) ;
}
.privacy{
}


/*
.zoom {
    position: absolute;
    bottom: 30px;
    right: 90px;
	cursor:pointer;
}
*/

.zoom {
    position: absolute;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
}

.menu_desk li.notOver {padding: 0 10% 0 0;}


.floorplans{
	max-width:60rem;
	margin-left:auto !important;
	margin-right:auto !important;
	text-align:center;
	padding:0 0 40px 0;
}
.click_more{
	margin:30px 0 50px 0;
}
.floorplans .title{
	text-transform:uppercase;
}

.floorplans .btn_frame {
    padding: 5px 20px;
    margin-top: 0;
}















/************************   FOUNDATION FIXES  **************************/

.row .row {
    margin-right: 0;
    margin-left: 0; }
    @media print, screen and (min-width: 40em) {
      .row .row {
        margin-right: 0;
        margin-left: 0; } }
    @media print, screen and (min-width: 64em) {
      .row .row {
        margin-right: 0;
        margin-left: 0; } }

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

/*Small screens Define mobile styles */

@media only screen { } 


/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 640px) { 
.show_big{
	display:none;
}
.show_small{
	display:block;
}



.box {
	padding-left: 0.9375rem;
  	padding-right: 0.9375rem;
}
.box {
    margin-top: 80px;
	padding-top:50px;
	padding-bottom:50px;

}
.box h2 { /*margin: 0 10%;*/ font-size:22px; }
.btn_veridian { font-size: 18px; }
.row_form { max-width: 100%; } 
  
 .box_white h1 {
	font-size:30px;
    padding: 0 10px;
} 
  
p.title_div{
	font-size:22px;
}

.footer_div div{
	margin:10px 0;
}

.slick-prev, .slick-next{
	display:none !important;
	
}

.paragraph_div {
    padding: 0 10px;
}



.capital_pad {
    padding-left: 0; 
}
.marg_small_screen{
	margin-top:40px;
}
.hidde_small_sc{
	display:none;
}
 .url {
    margin-top: 20px;
}
.box_floorplan{ margin-bottom:40px;}
}

.newsPage .box_white {
    margin-top: 90px;
}

.newsMainHeading br{
  content: ' ';
}

.newsMainHeading br:after {
  content: ' ';
}


@media only screen and (min-width: 640px) {
	
	 .show_big{
		display:block;
	}
	.show_small{
		display:none;
	}
    
}

@media only screen and (max-width: 479px) {
	.slider_hide{ display:none; }
.bg {
  border-left:none;
  border-right:none;

}

.zoom {
    width: 8%;
}

}

@media only screen and (min-width: 480px) and (max-width: 640px){
.bg {
  border-left:20px solid #fff;
  border-right:20px solid #fff;

}
}


/* max-width 640px, mobile-only styles, use when QAing portrait mobile issues */
@media only screen and (max-width: 640px) and (orientation:portrait) { 

   
}


/* max-width 640px, mobile-only styles, use when QAing landscape mobile issues */
@media only screen and (max-width: 640px) and (orientation:landscape) { 

   
}




/*Only iPhone 4/4S (both: landscape and portrait)*/
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 2/3) and (orientation:portrait) {

}

/*Medium screens min-width 641px, medium screens */
@media only screen and (min-width: 641px) {
    
    .newsItem{
      width: 50%;
    }

    .newsMainHeading br{
      display: block;
    }

    .newsMainHeading br:after {
       display: block;
    }


}


/* iPhone 6 + 7 Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

    .newsItem{
      width: 100%;
    }
}


/* iPhone 6 + 7 Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 
  
  


}


/* iPhone 6+ Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
 
  .newsItem{
    width: 100%;
  }

}




/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .row_form{
	max-width:88%;
} 
}

/* min-width 641px and max-width 1024px, use when QAing tablet-only portrait issues */
@media only screen and (min-width: 641px) and (max-width: 1024px) and (orientation:portrait) {
   
   .newsItem{
     width: 100%;
   }

   .newsMainHeading{
     padding: 0 5%;
   }
}

/* min-width 641px and max-width 1024px, use when QAing tablet-only landscape issues */
@media only screen and (min-width: 641px) and (max-width: 1024px) and (orientation:landscape) {
   
   .newsMainHeading{
     padding: 0 5%;
   }
}


/* ----------- iPad Pro ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
}

/* Portrait */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
}

/* Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
}

@media only screen and (min-width: 641px) and (max-width: 799px) {
   .box h2 { /*margin: 0 10%;*/ font-size:35px; }
   .box_white h1 {
	font-size:30px;
	
}
p.title_div{
	font-size:22px;
}
.paragraph_div {
    margin-top: 30px;
    padding: 0 0;
}


.bg {
    border-left: 20px solid #fff;
    border-right: 20px solid #fff;
}
.box_white h1 { padding:0 10px;}



}

@media only screen and (max-width: 919px) {
	
	 .show_big_920{
		display:none;
	}
	.show_small_920{
		display:block;
	}
    
}


@media only screen and (min-width: 920px) {
	
	 .show_big_920{
		display:block;
	}
	.show_small_920{
		display:none;
	}
    
}




/*13" macbook*/
@media only screen and (min-width: 800px) and (max-width: 1024px) {
   .box h2 { /*margin: 0 10%;*/ font-size:40px; }
   .box_white h1 {
	font-size:30px;
	
}
p.title_div{
	/* font-size:26px; */
}

.menu_desk li {
	padding: 0 2.8% 0 0;

}
.menu_desk li.notOver {padding: 0 7% 0 0;}

}


@media screen and (max-width: 1024px){
	
}

@media screen and (min-width: 1025px) and (max-width: 1280px) {
  .box h2 { /*margin: 0 10%;*/ }
  .menu_desk li {
	padding: 0 4.8% 0 0;

}

.menu_desk li.notOver {padding: 0 9% 0 0;}
}




/*Large screens min-width 1025px, large screens*/
@media only screen and (min-width: 1025px) {
    
}

/*15" macbook*/
@media screen and (min-width: 768px) and (max-width: 1366px) {
  
}


/*19" laptop*/
@media screen and (min-width: 900px) and (max-width: 1440px) {

  
}


/*20" laptop*/
@media screen and (min-width: 900px) and (max-width: 1600px) {

  
}


/*22" laptop*/
@media screen and (min-width: 1050px) and (max-width: 1680px) {

  
}


/* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 1024px) and (max-width: 1440px) { 
}

/* XLarge screens min-width 1441px, xlarge screens */
@media only screen and (min-width: 1441px) { 
}

/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen and (min-width: 1441px) and (max-width: 1920px) {
}

/* min-width 1921px, xxlarge screens */
@media only screen and (min-width: 1921px) {
} 


@media screen and (orientation: portrait) {
 
}

@media screen and (orientation: landscape) {
  
}


@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
